.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.976074;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.258400px;}
.lsc{letter-spacing:-0.037800px;}
.lsa{letter-spacing:-0.029400px;}
.lsb{letter-spacing:-0.021000px;}
.ls8{letter-spacing:-0.012600px;}
.ls7{letter-spacing:-0.008800px;}
.lsd{letter-spacing:-0.008400px;}
.ls1{letter-spacing:-0.005600px;}
.lse{letter-spacing:-0.004800px;}
.ls3{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.004200px;}
.ls4{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003040px;}
.ls2{letter-spacing:0.004800px;}
.lsf{letter-spacing:0.021600px;}
.ls0{letter-spacing:16.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.246400px;}
.ws4{word-spacing:-0.006080px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003040px;}
.ws2{word-spacing:0.499200px;}
.wsd{word-spacing:0.738000px;}
.ws9{word-spacing:0.886200px;}
.ws3{word-spacing:0.888800px;}
.ws8{word-spacing:0.890400px;}
.wsb{word-spacing:0.894600px;}
.ws7{word-spacing:0.898800px;}
.wsa{word-spacing:0.919800px;}
.wsc{word-spacing:1.017600px;}
.ws1{word-spacing:1.131200px;}
._0{margin-left:-3.647600px;}
._1{margin-left:-2.296800px;}
._4{margin-left:-1.146600px;}
._2{width:1.381600px;}
._5{width:6.174000px;}
._6{width:11.179200px;}
._3{width:16.779000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:30.400000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:42.000000px;}
.fs3{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.781046px;}
.y6{bottom:38.418391px;}
.y2f{bottom:40.384127px;}
.y5{bottom:59.037999px;}
.y0{bottom:80.447712px;}
.y4{bottom:96.749075px;}
.y3{bottom:117.028615px;}
.y16{bottom:281.145979px;}
.y15{bottom:293.017874px;}
.y14{bottom:304.889769px;}
.y11{bottom:341.886157px;}
.y19{bottom:350.471912px;}
.y10{bottom:353.758053px;}
.y18{bottom:362.343807px;}
.y8{bottom:370.591213px;}
.y13{bottom:372.398116px;}
.y17{bottom:374.215703px;}
.y7{bottom:382.463108px;}
.y12{bottom:384.270011px;}
.y1e{bottom:463.823582px;}
.y1d{bottom:475.695478px;}
.y1c{bottom:487.567373px;}
.y1b{bottom:502.210169px;}
.y1a{bottom:514.082064px;}
.yf{bottom:516.460005px;}
.yc{bottom:521.345290px;}
.ya{bottom:523.025163px;}
.ye{bottom:528.331900px;}
.yb{bottom:533.217185px;}
.y9{bottom:534.897059px;}
.yd{bottom:540.203796px;}
.y2e{bottom:779.540052px;}
.y2c{bottom:816.573024px;}
.y2d{bottom:823.278614px;}
.y2b{bottom:833.756030px;}
.y2a{bottom:850.744088px;}
.y29{bottom:867.926782px;}
.y28{bottom:885.109788px;}
.y27{bottom:902.099720px;}
.y26{bottom:919.282414px;}
.y25{bottom:936.465108px;}
.y24{bottom:953.647803px;}
.y23{bottom:970.830497px;}
.y22{bottom:988.013191px;}
.y21{bottom:1005.195885px;}
.y20{bottom:1022.378579px;}
.y1f{bottom:1039.561586px;}
.y2{bottom:1130.939252px;}
.h5{height:17.304000px;}
.h8{height:21.584000px;}
.hb{height:25.956000px;}
.h9{height:30.282000px;}
.h7{height:30.800000px;}
.h6{height:31.284000px;}
.ha{height:34.608000px;}
.h4{height:39.816000px;}
.h3{height:72.000000px;}
.h1{height:1148.918301px;}
.h2{height:1236.395425px;}
.h0{height:1237.176471px;}
.w1{width:887.267974px;}
.w2{width:954.437955px;}
.w0{width:956.000000px;}
.x1{left:1.562045px;}
.x0{left:14.058824px;}
.x22{left:72.075730px;}
.x1e{left:74.551801px;}
.x1f{left:86.648247px;}
.x18{left:90.944374px;}
.x16{left:98.625490px;}
.x17{left:129.462738px;}
.x1a{left:189.954794px;}
.x19{left:191.177600px;}
.x8{left:260.282716px;}
.x7{left:271.454169px;}
.x11{left:332.809312px;}
.x12{left:342.538330px;}
.xc{left:354.635792px;}
.xb{left:358.903738px;}
.x3{left:376.398804px;}
.x4{left:454.921863px;}
.xd{left:488.912865px;}
.x5{left:514.572202px;}
.xe{left:525.519855px;}
.x20{left:549.055215px;}
.x2{left:563.194174px;}
.x1d{left:587.355809px;}
.x1b{left:589.890459px;}
.x21{left:600.448495px;}
.x1c{left:613.503659px;}
.x10{left:668.599938px;}
.xf{left:672.867885px;}
.xa{left:761.391860px;}
.x9{left:768.703760px;}
.x6{left:779.018672px;}
.x15{left:782.729218px;}
.x14{left:801.641147px;}
.x13{left:814.978034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.220559pt;}
.lsc{letter-spacing:-0.032264pt;}
.lsa{letter-spacing:-0.025095pt;}
.lsb{letter-spacing:-0.017925pt;}
.ls8{letter-spacing:-0.010755pt;}
.ls7{letter-spacing:-0.007511pt;}
.lsd{letter-spacing:-0.007170pt;}
.ls1{letter-spacing:-0.004780pt;}
.lse{letter-spacing:-0.004097pt;}
.ls3{letter-spacing:-0.003756pt;}
.ls9{letter-spacing:-0.003585pt;}
.ls4{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002595pt;}
.ls2{letter-spacing:0.004097pt;}
.lsf{letter-spacing:0.018437pt;}
.ls0{letter-spacing:14.339749pt;}
.ws6{word-spacing:-1.063873pt;}
.ws4{word-spacing:-0.005190pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002595pt;}
.ws2{word-spacing:0.426095pt;}
.wsd{word-spacing:0.629925pt;}
.ws9{word-spacing:0.756422pt;}
.ws3{word-spacing:0.758641pt;}
.ws8{word-spacing:0.760007pt;}
.wsb{word-spacing:0.763592pt;}
.ws7{word-spacing:0.767177pt;}
.wsa{word-spacing:0.785101pt;}
.wsc{word-spacing:0.868579pt;}
.ws1{word-spacing:0.965543pt;}
._0{margin-left:-3.113433pt;}
._1{margin-left:-1.960449pt;}
._4{margin-left:-0.978688pt;}
._2{width:1.179274pt;}
._5{width:5.269858pt;}
._6{width:9.542079pt;}
._3{width:14.321824pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:25.948117pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:35.849372pt;}
.fs3{font-size:37.556485pt;}
.fs6{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:81.941423pt;}
.y1{bottom:0.666667pt;}
.y6{bottom:32.792267pt;}
.y2f{bottom:34.470133pt;}
.y5{bottom:50.392267pt;}
.y0{bottom:68.666667pt;}
.y4{bottom:82.580800pt;}
.y3{bottom:99.890533pt;}
.y16{bottom:239.973973pt;}
.y15{bottom:250.107307pt;}
.y14{bottom:260.240640pt;}
.y11{bottom:291.819147pt;}
.y19{bottom:299.147573pt;}
.y10{bottom:301.952480pt;}
.y18{bottom:309.280907pt;}
.y8{bottom:316.320533pt;}
.y13{bottom:317.862827pt;}
.y17{bottom:319.414240pt;}
.y7{bottom:326.453867pt;}
.y12{bottom:327.996160pt;}
.y1e{bottom:395.899627pt;}
.y1d{bottom:406.032960pt;}
.y1c{bottom:416.166293pt;}
.y1b{bottom:428.664747pt;}
.y1a{bottom:438.798080pt;}
.yf{bottom:440.827787pt;}
.yc{bottom:444.997653pt;}
.ya{bottom:446.431520pt;}
.ye{bottom:450.961120pt;}
.yb{bottom:455.130987pt;}
.y9{bottom:456.564853pt;}
.yd{bottom:461.094453pt;}
.y2e{bottom:665.381467pt;}
.y2c{bottom:696.991200pt;}
.y2d{bottom:702.714800pt;}
.y2b{bottom:711.657867pt;}
.y2a{bottom:726.158133pt;}
.y29{bottom:740.824533pt;}
.y28{bottom:755.491200pt;}
.y27{bottom:769.993067pt;}
.y26{bottom:784.659467pt;}
.y25{bottom:799.325867pt;}
.y24{bottom:813.992267pt;}
.y23{bottom:828.658667pt;}
.y22{bottom:843.325067pt;}
.y21{bottom:857.991467pt;}
.y20{bottom:872.657867pt;}
.y1f{bottom:887.324533pt;}
.y2{bottom:965.320533pt;}
.h5{height:14.769941pt;}
.h8{height:18.423163pt;}
.hb{height:22.154912pt;}
.h9{height:25.847397pt;}
.h7{height:26.289540pt;}
.h6{height:26.702661pt;}
.ha{height:29.539883pt;}
.h4{height:33.985205pt;}
.h3{height:61.456067pt;}
.h1{height:980.666667pt;}
.h2{height:1055.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:757.333333pt;}
.w2{width:814.666707pt;}
.w0{width:816.000000pt;}
.x1{left:1.333293pt;}
.x0{left:12.000000pt;}
.x22{left:61.520707pt;}
.x1e{left:63.634173pt;}
.x1f{left:73.959173pt;}
.x18{left:77.626160pt;}
.x16{left:84.182427pt;}
.x17{left:110.503760pt;}
.x1a{left:162.137147pt;}
.x19{left:163.180880pt;}
.x8{left:222.166000pt;}
.x7{left:231.701467pt;}
.x11{left:284.071547pt;}
.x12{left:292.375813pt;}
.xc{left:302.701680pt;}
.xb{left:306.344613pt;}
.x3{left:321.277640pt;}
.x4{left:388.301507pt;}
.xd{left:417.314747pt;}
.x5{left:439.216440pt;}
.xe{left:448.560880pt;}
.x20{left:468.649640pt;}
.x2{left:480.718040pt;}
.x1d{left:501.341360pt;}
.x1b{left:503.504827pt;}
.x21{left:512.516707pt;}
.x1c{left:523.660027pt;}
.x10{left:570.687813pt;}
.xf{left:574.330747pt;}
.xa{left:649.890960pt;}
.x9{left:656.132080pt;}
.x6{left:664.936440pt;}
.x15{left:668.103600pt;}
.x14{left:684.246000pt;}
.x13{left:695.629787pt;}
}
